[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified Memory Corruption Vulnerability in Adobe Flash Player and Adobe AIR in Apple Mac OS X (II)

ID: oval:org.secpod.oval:def:4657Date: (C)2012-03-12   (M)2018-07-10
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.5.8, 10.6 before 10.6.5 or Flash Player before 9.0.280.0, 10.x before 10.1.82.76 or Adobe AIR before 2.0.3 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to sanitize user supplied input. Successful exploitation could allow remote attackers to crash the service.

Platform:
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Apple Mac OS X 10.7
Apple Mac OS X Server 10.7
Apple Mac OS X 10.8
Apple Mac OS X Server 10.8
Apple Mac OS X 10.9
Apple Mac OS X Server 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe Flash Player
Adobe AIR
Reference:
CVE-2010-2214
CVE    1
CVE-2010-2214
CPE    52
cpe:/a:adobe:flash_player:9
cpe:/a:adobe:flash_player:8
cpe:/a:adobe:flash_player:7
cpe:/o:apple:mac_os_x_server
...

© SecPod Technologies